.s-excellent{
  .column-img{
    padding: 0;
    position: relative;
    left:0;
    z-index: -30;
  }
  .column-text{
    .img-circle{

    }
    position: absolute;
    top:20%;
    left: 40%;
  }
  ul{
    li{
      &:before{
        content: "\f105";
        font: normal normal normal 16px/1 FontAwesome;
        background: #c7b299;
        border-radius: 50%;
        color: #fff;
        position: absolute;
        left: 5px;
        width: 20px;
        padding: 3px 8px;
        text-align: center;
        height: 20px;

      }
      position: relative;
      padding: 5px;
      padding-left: 45px;
    }
    margin-top: 30px;
    padding-left: 60px;
  }
  position: relative;
  padding-top: 80px;
}